<? 
{

if ($i == 'todas')  {$includepag = "todas"; }
if ($i == 'guilds')  {$includepag = "guilds"; }
if ($i == 'rankings')  {$includepag = "rankings"; }
if ($i == 'rankd')  {$includepag = "rankd"; }
if ($i == 'ranking')  {$includepag = "ranking"; }
if ($i == 'rankr')  {$includepag = "rankr"; }
if ($i == 'ran') {$includepag = "ran"; }
if ($i == 'sair')  {$includepag = "sair"; }
if ($i == 'cadastro')  {$includepag = "cadastro"; }
if ($i == 'downloads') { $includepag = "downloads"; }
if ($i == 'painel')  {$includepag = "painel"; }
if ($i == 'noticia') { $includepag = "noticia"; }
if ($i == 'sair') { $includepag = "sair"; }
if ($i == 'painel') { $includepag = "painel"; }
if ($i == 'shop')  {$includepag = "shop"; }
if ($i == 'vip')  {$includepag = "sejavip"; }
if ($i == 'info')  {$includepag = "info"; }
if ($i == 'vant')  {$includepag = "vant"; }
if ($i == 'deposit')  {$includepag = "deposito"; }

}
?>